# RSL_add_dbz_offset...

### Synopsis

#include "rsl.h"
void RSL_add_dbz_offset_to_ray(Ray *r, float dbz_offset);
void RSL_add_dbz_offset_to_sweep(Sweep *s, float dbz_offset);
void RSL_add_dbz_offset_to_volume(Volume *v, float dbz_offset);

### Description

RSL_add_dbz_offset_to_ray Adds a calibration factor 'dbz_offset' to a ray's range bins containing valid values. Valid values are those other than NOECHO.
RSL_add_dbz_offset_to_sweep Calls RSL_add_dbz_offset_to_ray for each ray in the sweep.
RSL_add_dbz_offset_to_volume Calls RSL_add_dbz_offset_to_sweep for each sweep in the volume.

### Return value

None.

Author: Mike Kolander.